Subject: DASH/XMPP workshop

From: Eliot Lear <[email-masked]>
Date: Thu, 20 Jun 2013 09:21:19 +0200

I've been asked to pass along information relating to a workshop that a
non-subscriber to this list thinks would be of interest to you.  The
topic is on MPEG and session management, and it will take place on the
28th of July in Vienna.  The MPEG consortium is the host.  One of the
goals is to bring together folk who participate in various standards
organizations, as well as operators and others, to take a fresh look at
session management and control.  There's an obvious tie-in here to
multiple streams in a single tcp connection, which is why you might be
interested.  Anyway, more information can be found at
http://multimediacommunication.blogspot.co.at/2013/05/mpeg-workshop-on-session-management-and.html. 
Please unicast queries about this to [email-masked] if you are
interested.  Sorry it got to you late.